<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfP75YYh-BCoxKgh9TdG5tf2iozKZjdnG0WwF7GQddvT13d33hF9HCp9XqNwn2fh1Mp1_b8oTobhgobsPvd6tQDIJKn5Z0m9aDCJxy-KwZpoykxEeFL25Iu-BVQnYEcBi-un9Tj48UjZ0OWpE52smyRx_J8Pr_a7n6l2Ye_7p_CPjt0UT1wnIZU1Q1oQsUphkaTDh1Cj1AA-FwNxvEXAyEV2eMmxd2rqfVW4MYKWU7LRZu-Vx3PkXO3ctbdv1L0zVVGzcyDjQQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758356710443" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">958c4f1e-1b2b-ed68-3510-f53a4266fa0c</string>
</map>
